﻿<?xml version="1.0" encoding="utf-8"?>

	<krpano version="1.19" title="Virtual Tour">
		
		<!-- default -->
		<security cors="use-credentials" />
		
		<skin_settings maps="false"
			maps_type="bing"
			maps_bing_api_key=""
			maps_zoombuttons="false"
			gyro="true"
			webvr="true"
			littleplanetintro="false"
			title="true"
			thumbs="true"
			thumbs_width="120" thumbs_height="80" thumbs_padding="10" thumbs_crop="0|40|240|160"
			thumbs_opened="false"
			thumbs_text="false"
			thumbs_dragging="false"
			thumbs_onhoverscrolling="false"
			thumbs_scrollbuttons="false"
			thumbs_scrollindicator="false"
			thumbs_loop="false"
			tooltips_buttons="false"
			tooltips_thumbs="false"
			tooltips_hotspots="false"
			tooltips_mapspots="false"
			deeplinking="false"
			loadscene_flags="MERGE"
			loadscene_blend="OPENBLEND(0.5, 0.0, 0.75, 0.05, linear)"
			loadscene_blend_prev="SLIDEBLEND(0.5, 180, 0.75, linear)"
			loadscene_blend_next="SLIDEBLEND(0.5,   0, 0.75, linear)"
			loadingtext="Carregando..."
			layout_width="336"
			layout_maxwidth="336"
			controlbar_width="-24"
			controlbar_height="48"
			controlbar_offset="20"
			controlbar_offset_closed="-40"
			controlbar_overlap.no-fractionalscaling="10"
			controlbar_overlap.fractionalscaling="0"
			design_skin_images="vtourskin.png"
			design_bgcolor="0x2D3E50"
			design_bgalpha="0.8"
			design_bgborder="0"
			design_bgroundedge="1"
			design_bgshadow="0 4 10 0x000000 0.3"
			design_thumbborder_bgborder="3 0xFFFFFF 1.0"
			design_thumbborder_padding="2"
			design_thumbborder_bgroundedge="0"
			design_text_css="color:#FFFFFF; font-family:Arial;"
			design_text_shadow="1"
	 	/>
		
		<!-- includes -->
		<include url="assets/plugins/krpano/skin/vtourskin.xml" />
		<include url="assets/plugins/krpano/skin/vtourskin_design_flat_light.xml"  />

		<!-- /////////////////////// -->
		<!-- /////////////////////// -->
		<!-- definição dos hotspots  -->
		<!-- /////////////////////// -->
		<!-- /////////////////////// -->
		
		<!-- hotspot:Navegacao -->
		<style name="nav" 				url="uploads/hotspots/spot_foto.png" 		distorted="true" />
		
		<!-- hotspot:zoom -->
		<style name="st_1" 				url="uploads/hotspots/spot_info.png" 		distorted="true" />
		<style name="st_1_visited" 		url="uploads/hotspots/spot_info_ck.png" 	distorted="true" />
		
				
		<!-- hotspot:info -->
		<style name="st_2" 				url="uploads/hotspots/spot_lupa.png" 		distorted="true"  />
		<style name="st_2_visited" 		url="uploads/hotspots/spot_lupa_ck.png" 	distorted="true"  />
		
		
		<!-- menu:top -->
		<topmenu>
			
			<titles name="tm_1">
				<item scene="sc_1" hotspot="hs_1" disabled="true">Diferenças - Portas e Janelas</item>
				<item scene="sc_1" hotspot="hs_1" disabled="true">Diferenças - Porões de Cargas e Bulk</item>
				<item scene="sc_1" hotspot="hs_1" disabled="true">Geradores Primários de Energia</item>
			</titles>
			
		</topmenu>

		<!-- ///////////// -->
		<!-- ///////////// -->
		<!-- the map part  -->
		<!-- ///////////// -->
		<!-- ///////////// -->


		<!-- the map image -->
		<layer  name="map"
				url="assets/img/inmap.png"
				keep="true"
				handcursor="false"
				capture="false"
				align="leftbottom"
				scale="0.25" scalechildren="true"
				onclick=""
				x="25"
				y="25"
				
		/>
		<!-- Aqui se define o estilo dos pontos -->
		<style name="mapspot" 		 	 keep="true" url="uploads/hotspots/map_mark.png" 		  	parent="map" align="lefttop" edge="center" scale.mobile="2" />
		<style name="mapspot_visited" 	 keep="true" url="uploads/hotspots/map_mark_visited.png" 	parent="map" align="lefttop" edge="center" scale.mobile="2" />
		
		<!-- Aqui são definidos onde os pontos vão ficar no mapa, quantos são e o que cada um vai fazer -->
		<layer name="sc_1"  style="mapspot" x="550"  y="1100" zorder="1" onclick="scene_load(sc_1);" />
		<layer name="sc_2"  style="mapspot" x="550"  y="880"  zorder="1" onclick="scene_load(sc_2);" />
		<layer name="sc_3"  style="mapspot" x="690"  y="950"  zorder="1" onclick="scene_load(sc_3);" />
		<layer name="sc_4"  style="mapspot" x="800"  y="1050" zorder="1" onclick="scene_load(sc_4);" />
		<layer name="sc_5"  style="mapspot" x="950"  y="1050" zorder="1" onclick="scene_load(sc_5);" />
		<layer name="sc_6"  style="mapspot" x="1070" y="1000" zorder="1" onclick="scene_load(sc_6);" />
		<layer name="sc_7"  style="mapspot" x="1100" y="850"  zorder="1" onclick="scene_load(sc_7);" />
		<layer name="sc_8"  style="mapspot" x="1050" y="650"  zorder="1" onclick="scene_load(sc_8);" />
		<layer name="sc_9"  style="mapspot" x="800"  y="820"  zorder="1" onclick="scene_load(sc_9);" />
		<layer name="sc_10" style="mapspot" x="880"  y="600"  zorder="1" onclick="scene_load(sc_10);" />
		<layer name="sc_11" style="mapspot" x="950"  y="500"  zorder="1" onclick="scene_load(sc_11);" />
		<layer name="sc_12" style="mapspot" x="750"  y="680"  zorder="1" onclick="scene_load(sc_12);" />
		<layer name="sc_13" style="mapspot" x="550"  y="750"  zorder="1" onclick="scene_load(sc_13);" />
		<layer name="sc_14" style="mapspot" x="400"  y="720"  zorder="1" onclick="scene_load(sc_14);" />
		<layer name="sc_15" style="mapspot" x="370"  y="480"  zorder="1" onclick="scene_load(sc_15);" />
		<layer name="sc_16" style="mapspot" x="370"  y="230"  zorder="1" onclick="scene_load(sc_16);" />
		<layer name="sc_17" style="mapspot" x="320"  y="330"  zorder="1" onclick="scene_load(sc_17);" />
		<layer name="sc_18" style="mapspot" x="140"  y="480"  zorder="1" onclick="scene_load(sc_18);" />
		<layer name="sc_19" style="mapspot" x="200"  y="850"  zorder="1" onclick="scene_load(sc_19);" />
		<layer name="sc_20" style="mapspot" x="350"  y="880"  zorder="1" onclick="scene_load(sc_20);" />
		<layer name="sc_21" style="mapspot" x="370"  y="600"  zorder="1" onclick="scene_load(sc_21);" />

		<!-- Aqui se define o ponto onde está, ele vai ficar por cima do ponto normal -->
		<layer name="activespot" url="uploads/hotspots/map_mark_active.png" keep="true" align="lefttop" zorder="2" scale.mobile="2" />

		<!-- radar layer (overlays the normal spot too, but is behind the activespot image) -->
		<layer name="radar" keep="true"
	       url.html5="assets/plugins/krpano/plugins/radar_source.js"
	       align="center" zorder="1"
	       scale.mobile="1.5"
	       fillalpha="0.5" fillcolor="0x7F5F3F"
	       linewidth="1.0" linecolor="0xE0E0A0" linealpha="0.5"
	    />
		
		<!-- ///////////// -->
		<!-- ///////////// -->
		<!--    actions    -->
		<!-- ///////////// -->
		<!-- ///////////// -->


		<!-- actions:core -->
		<action name="startup" autorun="onstart">
			if(load_scene != null);
				copy(startscene, load_scene);
		
			if(startscene === null OR !scene[get(startscene)], copy(startscene,scene[2].name); ); <!-- numero da cena q começa -->
				scene_load(get(startscene));
				
			if(startactions !== null, startactions() );
			
		</action>


		<!--Action para o scroll-->
		<action name="cliqueScroll">
			js(cliqueScroll());
		</action>
		
		<action name="modal_load">
			js(krpano_modal_load(%1));
		</action>

		<action name="scene_save">
			js(krpano_scene_save(%1));
		</action>
		
		<action name="hotspot_save">
			js(krpano_hotspot_save(%1));
		</action>
		<action name="hotspot_load">	
			js(krpano_hotspot_load(%1));
		</action>
		
		<action name="hotspot_check">	
			js(krpano_hotspot_check());
		</action>
		
		<action name="area_change">	
			js(krpano_area_change(%1));
		</action>
	
		<action name="scene_load">
			js(krpano_scene_load(%1));
		</action>
		<action name="update_radar">
			js(krpano_update_radar(%1));
		</action>
		
		<action name="animate">
		<!-- add attributes to the hotspot -->
		registerattribute(xframes, calc((imagewidth / %1) BOR 0));
		registerattribute(yframes, calc((imageheight / %2) BOR 0));
		registerattribute(frames, calc(xframes * yframes));
		registerattribute(frame, 0);

		set(crop, '0|0|%1|%2');

		setinterval(calc('crop_anim_' + name), calc(1.0 / %3),
			if(loaded,
				inc(frame);
				if(frame GE frames, if(onlastframe !== null, onlastframe() ); set(frame,0); ); <!-- o set(frame,0) faz com que volte ao frame zero -->
				mod(xpos, frame, xframes);
				div(ypos, frame, xframes);
				Math.floor(ypos);
				mul(xpos, %1);
				mul(ypos, %2);
				calc(crop, xpos + '|' + ypos + '|%1|%2');
			  ,
				clearinterval(calc('crop_anim_' + name));
			  );
		  );
		</action>

		
		
		<!-- actions:default -->
		
		<action name="modal_info">
			js(krpano_modal_info(%1, %2));
		</action>

		<action name="SetTitle">
			js(krpano_change_title(get(scene[%1].title)));
		</action>
		
		<!-- ////////////////////////////////////////// -->
		<!-- ////////////////////////////////////////// -->
		<!--    Layers com os tooltips (mouseovers)     -->
		<!-- ////////////////////////////////////////// -->
		<!-- ////////////////////////////////////////// -->

		<!-- actions para os mouse over (tooltips) -->
		<!-- mostrar a figura quando o mouse passar por cima -->
		<action name = "showtip">
			copy(layer[%1].html, %1);
	               set(layer[%1].visible, true);
	               tween(layer[%1].alpha, 1.0, 0.5);
	               asyncloop(hovering, copy(layer[%1].x,mouse.stagex); copy(layer[%1].y,mouse.stagey); );
		</action>
		<action name = "hidetip">
			tween(layer[%1].alpha, 0.0, 0.25, default, set(layer[%1].visible,false), copy(layer[%1].x,mouse.stagex); copy(layer[%1].y,mouse.stagey); );
		</action>


		<!--         Styles do tooltip (ou os icones)           -->

		<!--style name="m"         url="uploads/hotspots/spot_info.png"    distorted = "true" />
		<style name="m_visited" url="uploads/hotspots/spot_info_ck.png" distorted = "true" /-->
		<style name="m"         url="uploads/hotspots/spot_mais.png"    distorted = "true" />
		<style name="m_visited" url="uploads/hotspots/spot_mais_ck.png" distorted = "true" />


		<!--         O que vai mostrar quando           -->
		<!--         o mouse passar por cima            -->


		<include url="uploads/infos/infospots.xml" />
		
		<!--                     Exemplo do hotspot para eles                      -->
		<!-- (tooltip é vazio pois o que seria escrito lá seria puxado pelo flash) -->
		<!--hotspot name= "hs_EUA" style = "tooltip-eua" tooltip = "" ath = "0" atv = "-17"	visible = "false"/-->
		   


		<!-- ///////////// -->
		<!-- ///////////// -->
		<!--    Scenes     -->
		<!-- ///////////// -->
		<!-- ///////////// -->


		<!-- scenes:sc_1 -->
		<scene name="sc_1" title="Recepção" onstart="SetTitle(sc_1);update_radar(-90);wait(BLEND);lookto(0,0);" thumburl="uploads/panoramas/modulo1/p1/thumb.jpg" lat="" lng="" heading="" device="css3d" label="Label de teste 1">

			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="100" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p1/pano_%s.jpg" />
			</image>
			
			<!-- hotspots de navegacao -->
			<!--hotspot name="nav1" style="nav" ath="0" atv="5" linkedscene="sc_2" onloaded="" onclick="scene_load(sc_2);" /-->
			<hotspot name="nav1" style="nav" ath="-5" atv="25" linkedscene="sc_2" onloaded="" onclick="scene_load(sc_2);"  depth="1200"/>
			
			
			
			<!-- hotspots -->			
			<!--<hotspot name="hs_4" style="st_1" ath="-7"  atv="0"  linkedscene="" onloaded="hotspot_load(hs_4);" onclick="hotspot_save(hs_4);modal_info(1);cliqueScroll();" menu="true" label="Hotspot 1" depth="1600"/>-->

			<!-- tooltips (ou icone de informação) -->
			<hotspot name= "hs_3" style ="m" tooltip = "" ath = "-72" atv = "-7"  onloaded="hotspot_load(hs_3);" onover="showtip(info_sc1_1);" visible = "false" onout="hotspot_save(hs_3);hidetip(info_sc1_1);" depth="2600"/>
			<hotspot name= "hs_2" style ="m" tooltip = "" ath = "-53" atv = "-7"  onloaded="hotspot_load(hs_2);" onover="showtip(info_sc1_2);" visible = "false" onout="hotspot_save(hs_2);hidetip(info_sc1_2);" depth="2600"/>
			<hotspot name= "hs_1" style ="m" tooltip = "" ath = "-39" atv = "-8" onloaded="hotspot_load(hs_1);" onover="showtip(info_sc1_3);" visible = "false" onout="hotspot_save(hs_1);hidetip(info_sc1_3);" depth="2600"/>
			
			
			
		</scene>
		
		<!-- scenes:sc_2 -->
		<scene name="sc_2" title="Hall" onstart="SetTitle(sc_2);update_radar(-90);wait(BLEND);lookto(0,20);" thumburl="uploads/panoramas/modulo1/p2/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p2/pano_%s.jpg" />
			</image>
			
			<!-- hotspots de navegacao -->
			<!--hotspot name="nav" style="nav" ath="-65" atv="23" linkedscene="sc_7" onloaded="" onclick="scene_load(sc_7);" /-->
			<hotspot name="nav2" style="nav" ath="110" atv="20" linkedscene="sc_3" onloaded="" onclick="scene_load(sc_3);" />
			<hotspot name="nav3" style="nav" ath="180" atv="30" linkedscene="sc_1" onloaded="" onclick="scene_load(sc_1);" />
			<hotspot name="nav4" style="nav" ath="-90" atv="20" linkedscene="sc_1" onloaded="" onclick="scene_load(sc_20);" />
			
			<!-- hotspots -->			
			<hotspot name= "hs_4" style = "m" tooltip = "" ath = "3"  atv = "23" onover="showtip(info_sc2_1);" visible = "true"  onout="hotspot_save(hs_4);hidetip(info_sc2_1);" depth="1200"/>
			<hotspot name= "hs_5" style = "m" tooltip = "" ath = "18" atv = "0"	 onover="showtip(info_sc2_2);" visible = "true"  onout="hotspot_save(hs_5);hidetip(info_sc2_2);" depth="1200"/>
			
		</scene>
		
		<!-- scenes:sc_3 -->
		<scene name="sc_3" title="Acervo dos anos 50" onstart="SetTitle(sc_3);update_radar(90);" thumburl="uploads/panoramas/modulo1/p3/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p3/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->

			<hotspot name="nav1" style="nav" ath="135" atv="20" linkedscene="sc_2" onloaded="" onclick="scene_load(sc_2);" />
			<hotspot name="nav2" style="nav" ath="-90" atv="40" linkedscene="sc_2" onloaded="" onclick="scene_load(sc_4);" />
			<hotspot name="nav3" style="nav" ath="-155" atv="10" linkedscene="sc_2" onloaded="" onclick="scene_load(sc_9);" />
			
			
			
			<!-- hotspots -->
			<!--<hotspot name="hs_4" style="st_2" ath="80" atv="0" linkedscene="sc_4" onloaded="hotspot_load(hs_4);" onclick="hotspot_save(hs_4);scene_load(sc_4);"/>-->
			
			<hotspot name="hs_6" style="st_1"  ath="50"  atv="-20" linkedscene="sc_3" onloaded="hotspot_load(hs_6);"  onclick="hotspot_save(hs_6);modal_info(6);cliqueScroll();"   menu="true" label="texto muro1" depth="1600"/>
			<hotspot name="hs_7" style="st_1"  ath="74"  atv="-25" linkedscene="sc_3" onloaded="hotspot_load(hs_7);"  onclick="hotspot_save(hs_7);modal_info(7);cliqueScroll();"   menu="true" label="presidente 1" depth="1600"/>
			<hotspot name="hs_8" style="st_1"  ath="110" atv="-12" linkedscene="sc_3" onloaded="hotspot_load(hs_8);"  onclick="hotspot_save(hs_8);modal_info(8);cliqueScroll();"   menu="true" label="presidente 2" depth="1600"/>
			<hotspot name="hs_9" style="st_1"  ath="74"  atv="-7"  linkedscene="sc_3" onloaded="hotspot_load(hs_9);"  onclick="hotspot_save(hs_9);modal_info(9);cliqueScroll();"   menu="true" label="presidente 3" depth="1600"/>
			<hotspot name="hs_10" style="st_1" ath="110" atv="1"   linkedscene="sc_3" onloaded="hotspot_load(hs_10);" onclick="hotspot_save(hs_10);modal_info(10);cliqueScroll();" menu="true" label="presidente 4" depth="1600"/>
			<hotspot name="hs_11" style="st_1" ath="74"  atv="9"  linkedscene="sc_3" onloaded="hotspot_load(hs_11);" onclick="hotspot_save(hs_11);modal_info(11);cliqueScroll();" menu="true" label="presidente 5" depth="1600"/>
			<hotspot name="hs_17" style="st_1" ath="20"  atv="10"  linkedscene="sc_3" onloaded="hotspot_load(hs_17);" onclick="hotspot_save(hs_17);modal_info(17);cliqueScroll();" menu="true" label="Livro Diario marilia" depth="1600"/>
			<hotspot name="hs_18" style="st_1" ath="19"  atv="21"  linkedscene="sc_3" onloaded="hotspot_load(hs_18);" onclick="hotspot_save(hs_18);modal_info(18);cliqueScroll();" menu="true" label="Maquina datilografar" depth="1600"/>
			<hotspot name="hs_19" style="st_1" ath="-14" atv="2"   linkedscene="sc_3" onloaded="hotspot_load(hs_19);" onclick="hotspot_save(hs_19);modal_info(19);cliqueScroll();" menu="true" label="Conta Corrente Popular e Juvenil" depth="1600"/>
			<hotspot name="hs_21" style="st_1" ath="-5"  atv="3"   linkedscene="sc_3" onloaded="hotspot_load(hs_21);" onclick="hotspot_save(hs_21);modal_info(21);cliqueScroll();" menu="true" label="Transações na Ponta do Lápis" depth="1600"/>
			<hotspot name="hs_27" style="st_1" ath="-6"  atv="23"  linkedscene="sc_3" onloaded="hotspot_load(hs_27);" onclick="hotspot_save(hs_27);modal_info(27);cliqueScroll();" menu="true" label="telefones" depth="1600"/>
			
			<!--tooltips-->
			<hotspot name= "hs_12" style ="m" tooltip = "" ath = "62" atv = "-15"	onover="showtip(info_sc3_1);"   onout="hotspot_save(hs_12);hidetip(info_sc3_1);" depth="2600"/>
			<hotspot name= "hs_13" style ="m" tooltip = "" ath = "62" atv = "5"	    onover="showtip(info_sc3_2);"   onout="hotspot_save(hs_13);hidetip(info_sc3_2);" depth="2600"/>
			<hotspot name= "hs_14" style ="m" tooltip = "" ath = "55" atv = "20"	onover="showtip(info_sc3_3);"   onout="hotspot_save(hs_14);hidetip(info_sc3_3);" depth="2600"/>
			<hotspot name= "hs_15" style ="m" tooltip = "" ath = "82" atv = "32"	onover="showtip(info_sc3_4);"   onout="hotspot_save(hs_15);hidetip(info_sc3_4);" depth="2600"/>
			<hotspot name= "hs_16" style ="m" tooltip = "" ath = "100" atv = "32"	onover="showtip(info_sc3_5);"   onout="hotspot_save(hs_16);hidetip(info_sc3_5);" depth="2600"/>
			<hotspot name= "hs_20" style ="m" tooltip = "" ath = "-21" atv = "2"	onover="showtip(info_sc3_6);"   onout="hotspot_save(hs_20);hidetip(info_sc3_6);" depth="2600"/>
			<hotspot name= "hs_22" style ="m" tooltip = "" ath = "-9" atv = "15"	onover="showtip(info_sc3_7);"   onout="hotspot_save(hs_22);hidetip(info_sc3_7);" depth="3000"/>
			<hotspot name= "hs_23" style ="m" tooltip = "" ath = "-6" atv = "13"	onover="showtip(info_sc3_8);"   onout="hotspot_save(hs_23);hidetip(info_sc3_8);" depth="2600"/>
			<hotspot name= "hs_24" style ="m" tooltip = "" ath = "-13" atv = "15"	onover="showtip(info_sc3_9);"   onout="hotspot_save(hs_24);hidetip(info_sc3_9);" depth="2600"/>
			<hotspot name= "hs_25" style ="m" tooltip = "" ath = "-12" atv = "10"	onover="showtip(info_sc3_10);"   onout="hotspot_save(hs_25);hidetip(info_sc3_10);" depth="2600"/>
			<hotspot name= "hs_26" style ="m" tooltip = "" ath = "-21" atv = "12"	onover="showtip(info_sc3_11);"   onout="hotspot_save(hs_26);hidetip(info_sc3_11);" depth="2600"/>

			<!--hotspot lupas-->
			<hotspot name="hs_28" style="st_2" ath="28"  atv="12"  linkedscene="sc_3" onloaded="hotspot_load(hs_28);" onclick="hotspot_save(hs_28);modal_info(28);" menu="true" label="" depth="1600" />
			<hotspot name="hs_29" style="st_2" ath="28"  atv="28"  linkedscene="sc_3" onloaded="hotspot_load(hs_29);" onclick="hotspot_save(hs_29);modal_info(29);" menu="true" label="" depth="1600" />
			<hotspot name="hs_30" style="st_2" ath="0"  atv="2"  linkedscene="sc_3" onloaded="hotspot_load(hs_30);" onclick="hotspot_save(hs_30);modal_info(30);" menu="true" label="" depth="1600" />
			<hotspot name="hs_31" style="st_2" ath="0"  atv="15"  linkedscene="sc_3" onloaded="hotspot_load(hs_31);" onclick="hotspot_save(hs_31);modal_info(31);" menu="true" label="" depth="1600" />
			<hotspot name="hs_32" style="st_2" ath="0"  atv="32"  linkedscene="sc_3" onloaded="hotspot_load(hs_32);" onclick="hotspot_save(hs_32);modal_info(32);" menu="true" label="" depth="1600" />
			<hotspot name="hs_132" style="st_2" ath="28"  atv="2"  linkedscene="sc_3" onloaded="hotspot_load(hs_132);" onclick="hotspot_save(hs_132);modal_info(132);" menu="true" label="" depth="1600" />
			
		</scene>
		
		<!-- scenes:sc_4 -->
		<scene name="sc_4" title="Acervo dos anos 60" onstart="SetTitle(sc_4);update_radar(90);" thumburl="uploads/panoramas/modulo1/p4/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p4/pano_%s.jpg" />
			</image>
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="90"  atv="30" linkedscene="sc_1" onloaded="" onclick="scene_load(sc_3);" />
			<hotspot name="nav2" style="nav" ath="-90" atv="45" linkedscene="sc_1" onloaded="" onclick="scene_load(sc_5);" />
			
			
			<!-- hotspots -->
			<!--<hotspot name="hs_5" style="st_2" ath="0" atv="-30" linkedscene="sc_2" onloaded="hotspot_load(hs_9);" onclick="hotspot_save(hs_9);scene_load(sc_2);"/>-->
			<hotspot name="hs_33" style="st_1" ath="12" atv="20" linkedscene="sc_4" onloaded="hotspot_load(hs_33);" onclick="hotspot_save(hs_33);modal_info(33);" depth="2000"/>
			<hotspot name="hs_37" style="st_1" ath="20" atv="-20" linkedscene="sc_4" onloaded="hotspot_load(hs_37);" onclick="hotspot_save(hs_37);modal_info(37);cliqueScroll();" depth="2000"/>

			<hotspot name="hs_38" style="st_1" ath="-10" atv="-2" linkedscene="sc_4" onloaded="hotspot_load(hs_38);" onclick="hotspot_save(hs_38);modal_info(38);" depth="2600"/>
			<hotspot name="hs_39" style="st_1" ath="-8" atv="28" linkedscene="sc_4" onloaded="hotspot_load(hs_39);" onclick="hotspot_save(hs_39);modal_info(39);" depth="2600"/>

			<!--tooltips-->
			<hotspot name= "hs_34" style ="m" tooltip = "" ath = "22" atv = "26"	onover="showtip(info_sc4_1);"   onout="hotspot_save(hs_34);hidetip(info_sc4_1);" depth="2600"/>
			<hotspot name= "hs_35" style ="m" tooltip = "" ath = "26" atv = "35"    onover="showtip(info_sc4_2);"   onout="hotspot_save(hs_35);hidetip(info_sc4_2);" depth="2600"/>

			<!--hotspot lupas-->
			<hotspot name="hs_36" style="st_2" ath="33"  atv="29"  linkedscene="sc_3" onloaded="hotspot_load(hs_36);" onclick="hotspot_save(hs_36);modal_info(36);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_133" style="st_2" ath="33"  atv="5"  linkedscene="sc_3" onloaded="hotspot_load(hs_133);" onclick="hotspot_save(hs_133);modal_info(133);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_46" style="st_2" ath="-2"  atv="5"  linkedscene="sc_3" onloaded="hotspot_load(hs_46);" onclick="hotspot_save(hs_46);modal_info(46);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_47" style="st_2" ath="-2"  atv="33"  linkedscene="sc_3" onloaded="hotspot_load(hs_47);" onclick="hotspot_save(hs_47);modal_info(47);" menu="true" label="" depth="1600" />
			<hotspot name="hs_134" style="st_2" ath="-2"  atv="17"  linkedscene="sc_3" onloaded="hotspot_load(hs_134);" onclick="hotspot_save(hs_134);modal_info(134);" menu="true" label="" depth="1600" />

		</scene>
		
		<!-- scenes:sc_5 -->
		<scene name="sc_5" title="Acervo dos anos 70" onstart="SetTitle(sc_5);update_radar(125);" thumburl="uploads/panoramas/modulo1/p5/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="120" maxpixelzoom="1.5" fovmin="70" fovmax="90" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p5/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="55"   atv="30" linkedscene="sc_4" onloaded="" onclick="scene_load(sc_4);" />
			<hotspot name="nav2" style="nav" ath="-160" atv="50" linkedscene="sc_4" onloaded="" onclick="scene_load(sc_6);" />
			
			
			<!-- hotspots -->
			
			<hotspot name="hs_40" style="st_1" ath="-15" atv="0" linkedscene="sc_4" onloaded="hotspot_load(hs_40);" onclick="hotspot_save(hs_40);modal_info(40);" depth="2600"/>
			<hotspot name="hs_41" style="st_1" ath="-14" atv="12" linkedscene="sc_4" onloaded="hotspot_load(hs_41);" onclick="hotspot_save(hs_41);modal_info(41);" depth="2600"/>
			<hotspot name="hs_42" style="st_1" ath="-15" atv="27" linkedscene="sc_4" onloaded="hotspot_load(hs_42);" onclick="hotspot_save(hs_42);modal_info(42);" depth="2600"/>

			<!--tooltips-->
			<hotspot name= "hs_43" style ="m" tooltip = "" ath = "-27" atv = "17"	onover="showtip(info_sc5_1);" onout="hotspot_save(hs_43);hidetip(info_sc5_1);" depth="2600"/>
			<hotspot name= "hs_44" style ="m" tooltip = "" ath = "-18" atv = "19"	onover="showtip(info_sc5_2);" onout="hotspot_save(hs_44);hidetip(info_sc5_2);" depth="2600"/>
			<hotspot name= "hs_45" style ="m" tooltip = "" ath = "-11" atv = "19"	onover="showtip(info_sc5_3);" onout="hotspot_save(hs_45);hidetip(info_sc5_3);" depth="2600"/>

			<!--hotspot lupas-->
			
			<hotspot name="hs_48" style="st_2" ath="-8"  atv="3"  linkedscene="sc_3" onloaded="hotspot_load(hs_48);" onclick="hotspot_save(hs_48);modal_info(48);" menu="true" label="" depth="1600" />
			<hotspot name="hs_49" style="st_2" ath="-8"  atv="15"  linkedscene="sc_3" onloaded="hotspot_load(hs_49);" onclick="hotspot_save(hs_49);modal_info(49);" menu="true" label="" depth="1600" />
			<hotspot name="hs_131" style="st_2" ath="-8"  atv="29"  linkedscene="sc_3" onloaded="hotspot_load(hs_131);" onclick="hotspot_save(hs_131);modal_info(131);" menu="true" label="" depth="1600" />
			
			
		</scene>
		
		<!-- scenes:sc_6 -->
		<scene name="sc_6" title="Adessograph" onstart="SetTitle(sc_6);update_radar(55);" thumburl="uploads/panoramas/modulo1/p6/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="120" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p6/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="90" atv="55" linkedscene="sc_3" onloaded="" onclick="scene_load(sc_5);" />
			<hotspot name="nav2" style="nav" ath="-130" atv="20" linkedscene="sc_4" onloaded="" onclick="scene_load(sc_7);" />
			
			
			<!-- hotspots -->
			<hotspot name="hs_50" style="st_1" ath="7" atv="19" linkedscene="sc_4" onloaded="hotspot_load(hs_50);" onclick="hotspot_save(hs_50);modal_info(50);" depth="2000"/>
			<hotspot name="hs_53" style="st_1" ath="-74" atv="3" linkedscene="sc_7" onloaded="hotspot_load(hs_53)" onclick="hotspot_save(hs_53);modal_info(53)" depth="2600" />
			<hotspot name="hs_54" style="st_1" ath="-70" atv="14" linkedscene="sc_7" onloaded="hotspot_load(hs_54)" onclick="hotspot_save(hs_54);modal_info(54)" depth="2600" />
			<hotspot name="hs_66" style="st_1" ath="-90" atv="8" linkedscene="sc_7" onloaded="hotspot_load(hs_66)" onclick="hotspot_save(hs_66);modal_info(66);cliqueScroll();" depth="2600" />

			<!--tooltips-->
			<hotspot name= "hs_51" style ="m" tooltip = "" ath = "135" atv = "17"	onover="showtip(info_sc6_1);hotspot_save(hs_51)" onout="hotspot_save(hs_51);hidetip(info_sc6_1);" depth="2600"/>
			<hotspot name= "hs_52" style ="m" tooltip = "" ath = "-155" atv = "17"	onover="showtip(info_sc6_2);hotspot_save(hs_52)" onout="hotspot_save(hs_52);hidetip(info_sc6_2);" depth="2600"/>
			<hotspot name= "hs_55" style ="m" tooltip = "" ath = "-65" atv = "3"	onover="showtip(info_sc6_3);hotspot_save(hs_55)" onout="hotspot_save(hs_55);hidetip(info_sc6_3);" depth="2600"/>
			<hotspot name= "hs_56" style ="m" tooltip = "" ath = "-71" atv = "3"	onover="showtip(info_sc6_4);hotspot_save(hs_56)" onout="hotspot_save(hs_56);hidetip(info_sc6_4);" depth="2600"/>
			<hotspot name= "hs_57" style ="m" tooltip = "" ath = "-77" atv = "3"	onover="showtip(info_sc6_5);hotspot_save(hs_57)" onout="hotspot_save(hs_57);hidetip(info_sc6_5);" depth="2600"/>
			<hotspot name= "hs_58" style ="m" tooltip = "" ath = "-65" atv = "14"	onover="showtip(info_sc6_6);hotspot_save(hs_58)" onout="hotspot_save(hs_58);hidetip(info_sc6_6);" depth="2600"/>
			<hotspot name= "hs_59" style ="m" tooltip = "" ath = "-75" atv = "11"	onover="showtip(info_sc6_7);hotspot_save(hs_59)" onout="hotspot_save(hs_59);hidetip(info_sc6_7);" depth="2600"/>
			<hotspot name= "hs_60" style ="m" tooltip = "" ath = "-69" atv = "26"	onover="showtip(info_sc6_8);hotspot_save(hs_60)" onout="hotspot_save(hs_60);hidetip(info_sc6_8);" depth="2600"/>
			<hotspot name= "hs_64" style ="m" tooltip = "" ath = "-93" atv = "2"	onover="showtip(info_sc6_9);hotspot_save(hs_64)" onout="hotspot_save(hs_64);hidetip(info_sc6_9);" depth="2600"/><!--g1.2-->
			<hotspot name= "hs_65" style ="m" tooltip = "" ath = "-95" atv = "4"	onover="showtip(info_sc6_10);hotspot_save(hs_65)" onout="hotspot_save(hs_65);hidetip(info_sc6_10);" depth="2600"/><!--g1.4-->
			

			<!--hotspot lupas-->
			<hotspot name="hs_61" style="st_2" ath="-61"  atv="3"  linkedscene="sc_3" onloaded="hotspot_load(hs_61);" onclick="hotspot_save(hs_61);modal_info(61);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_62" style="st_2" ath="-61"  atv="15"  linkedscene="sc_3" onloaded="hotspot_load(hs_62);" onclick="hotspot_save(hs_62);modal_info(62);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_63" style="st_2" ath="-61"  atv="26"  linkedscene="sc_3" onloaded="hotspot_load(hs_63);" onclick="hotspot_save(hs_63);modal_info(63);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_67" style="st_2" ath="-87"  atv="3"  linkedscene="sc_3" onloaded="hotspot_load(hs_63);" onclick="hotspot_save(hs_67);modal_info(67);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_68" style="st_2" ath="-87"  atv="12"  linkedscene="sc_3" onloaded="hotspot_load(hs_68);" onclick="hotspot_save(hs_68);modal_info(68);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_135" style="st_2" ath="-87"  atv="23"  linkedscene="sc_3" onloaded="hotspot_load(hs_135);" onclick="hotspot_save(hs_135);modal_info(135);" menu="true" label="" depth="1600"/>
			

		</scene>
		
		<!-- scenes:sc_7 -->
		<scene name="sc_7" title="Acervo dos anos 80 e 90" onstart="SetTitle(sc_7);update_radar(0);" thumburl="uploads/panoramas/modulo1/p7/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p7/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="100" atv="20" linkedscene="sc_6" onloaded="" onclick="scene_load(sc_6);" />
			<hotspot name="nav2" style="nav" ath="-95" atv="55" linkedscene="sc_8" onloaded="" onclick="scene_load(sc_8);" />
			<hotspot name="nav3" style="nav" ath="180" atv="12" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_9);" />

			
			<!-- hotspots -->
			
			
			<hotspot name="hs_69" style="st_1" ath="40"  atv="5"  linkedscene="sc_7" onloaded="hotspot_load(hs_69)" onclick="hotspot_save(hs_69);modal_info(69)" depth="2600"/><!--G1.1-->
			<hotspot name="hs_70" style="st_1" ath="15"  atv="4"  linkedscene="sc_7" onloaded="hotspot_load(hs_70)" onclick="hotspot_save(hs_70);modal_info(70)" depth="2000"/><!--H1.1-->
			<hotspot name="hs_71" style="st_1" ath="8"   atv="30" linkedscene="sc_7" onloaded="hotspot_load(hs_71)" onclick="hotspot_save(hs_71);modal_info(71)" depth="2000"/><!--H3.1-->
			<hotspot name="hs_72" style="st_1" ath="-13" atv="15" linkedscene="sc_7" onloaded="hotspot_load(hs_72)" onclick="hotspot_save(hs_72);modal_info(72)" depth="2000"/><!--I2.1-->

			<!--tooltips-->
			<hotspot name= "hs_73" style ="m" tooltip = "" ath = "37" atv = "4"	   onover="showtip(info_sc7_1);hotspot_save(hs_73);"  onout="hidetip(info_sc7_1);"  depth="2600"/>
			<hotspot name= "hs_74" style ="m" tooltip = "" ath = "39" atv = "14"   onover="showtip(info_sc7_2);hotspot_save(hs_74);"  onout="hidetip(info_sc7_2);"  depth="2600"/>
			<hotspot name= "hs_75" style ="m" tooltip = "" ath = "42" atv = "16"   onover="showtip(info_sc7_3);hotspot_save(hs_75);"  onout="hidetip(info_sc7_3);"  depth="2600"/>
			<hotspot name= "hs_76" style ="m" tooltip = "" ath = "37" atv = "17"   onover="showtip(info_sc7_4);hotspot_save(hs_76);"  onout="hidetip(info_sc7_4);"  depth="2600"/>
			<hotspot name= "hs_77" style ="m" tooltip = "" ath = "39" atv = "18"   onover="showtip(info_sc7_5);hotspot_save(hs_77);"  onout="hidetip(info_sc7_5);"  depth="2600"/>
			<hotspot name= "hs_78" style ="m" tooltip = "" ath = "39" atv = "27"   onover="showtip(info_sc7_6);hotspot_save(hs_78);"  onout="hidetip(info_sc7_6);"  depth="2600"/>
			<hotspot name= "hs_79" style ="m" tooltip = "" ath = "22" atv = "5"    onover="showtip(info_sc7_7);hotspot_save(hs_79);"  onout="hidetip(info_sc7_7);"  depth="2600"/>
			<hotspot name= "hs_80" style ="m" tooltip = "" ath = "9" atv = "1"     onover="showtip(info_sc7_8);hotspot_save(hs_80);"  onout="hidetip(info_sc7_8);"  depth="2600"/>
			<hotspot name= "hs_81" style ="m" tooltip = "" ath = "3" atv = "1"     onover="showtip(info_sc7_9);hotspot_save(hs_81);"  onout="hidetip(info_sc7_9);"  depth="2600"/>
			<hotspot name= "hs_82" style ="m" tooltip = "" ath = "-15" atv = "23"  onover="showtip(info_sc7_10);hotspot_save(hs_82);" onout="hidetip(info_sc7_10);" depth="2600"/>
			<hotspot name= "hs_83" style ="m" tooltip = "" ath = "-23" atv = "22"  onover="showtip(info_sc7_11);hotspot_save(hs_83);" onout="hidetip(info_sc7_11);" depth="2600"/>

			<!--hotspot lupas-->
			<hotspot name="hs_84" style="st_2" ath="28"  atv="2"  linkedscene="sc_3" onloaded="hotspot_load(hs_84);" onclick="hotspot_save(hs_84);modal_info(84);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_85" style="st_2" ath="28"  atv="15"  linkedscene="sc_3" onloaded="hotspot_load(hs_85);" onclick="hotspot_save(hs_85);modal_info(85);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_86" style="st_2" ath="28"  atv="29"  linkedscene="sc_3" onloaded="hotspot_load(hs_86);" onclick="hotspot_save(hs_86);modal_info(86);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_87" style="st_2" ath="-6"  atv="2"  linkedscene="sc_3" onloaded="hotspot_load(hs_87);" onclick="hotspot_save(hs_87);modal_info(87);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_88" style="st_2" ath="-6"  atv="16"  linkedscene="sc_3" onloaded="hotspot_load(hs_88);" onclick="hotspot_save(hs_88);modal_info(88);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_89" style="st_2" ath="-6"  atv="32"  linkedscene="sc_3" onloaded="hotspot_load(hs_89);" onclick="hotspot_save(hs_89);modal_info(89);" menu="true" label="" depth="1600"/>



		</scene>
		
		<!-- scenes:sc_8 -->
		<scene name="sc_8" title="Acervo dos anos 2000 a 2018" onstart="SetTitle(sc_8);update_radar(10);" thumburl="uploads/panoramas/modulo1/p8/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p8/pano_%s.jpg" />
			</image>
			
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="80" atv="45" linkedscene="sc_6" onloaded="" onclick="scene_load(sc_7);" />
			<hotspot name="nav2" style="nav" ath="155" atv="10" linkedscene="sc_8" onloaded="" onclick="scene_load(sc_9);" />
			<hotspot name="nav2" style="nav" ath="-165" atv="20" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_10);" />
			
			<!-- hotspots -->
			<hotspot name="hs_90" style="st_1" ath="-27"  atv="21"  linkedscene="sc_7" onloaded="hotspot_load(hs_90)" onclick="hotspot_save(hs_90);modal_info(90)" depth="2600"/><!--j2.1-->
			<hotspot name="hs_91" style="st_1" ath="-122"  atv="8"  linkedscene="sc_7" onloaded="hotspot_load(hs_91)" onclick="hotspot_save(hs_91);modal_info(91)" depth="2600"/><!--L1.1-->
			<hotspot name="hs_92" style="st_1" ath="-122"  atv="18"  linkedscene="sc_7" onloaded="hotspot_load(hs_92)" onclick="hotspot_save(hs_92);modal_info(92)" depth="2600"/><!--L2.1-->

			<!--tooltips-->
			<hotspot name= "hs_93"  style ="m" tooltip = "" ath = "-26" atv = "18"  onover="showtip(info_sc8_1);hotspot_save(hs_93);"  onout="hidetip(info_sc8_1);"  depth="2600"/>
			<hotspot name= "hs_94"  style ="m" tooltip = "" ath = "-15" atv = "22"  onover="showtip(info_sc8_2);hotspot_save(hs_94);"  onout="hidetip(info_sc8_2);"  depth="2600"/>
			<hotspot name= "hs_95"  style ="m" tooltip = "" ath = "-35" atv = "21"  onover="showtip(info_sc8_3);hotspot_save(hs_95);"  onout="hidetip(info_sc8_3);"  depth="2600"/>
			<hotspot name= "hs_96"  style ="m" tooltip = "" ath = "-35" atv = "34"  onover="showtip(info_sc8_4);hotspot_save(hs_96);"  onout="hidetip(info_sc8_4);"  depth="2600"/>
			<hotspot name= "hs_97"  style ="m" tooltip = "" ath = "-17" atv = "34"  onover="showtip(info_sc8_5);hotspot_save(hs_97);"  onout="hidetip(info_sc8_5);"  depth="2600"/>
			<hotspot name= "hs_98"  style ="m" tooltip = "" ath = "-85" atv = "4"   onover="showtip(info_sc8_6);hotspot_save(hs_98);"  onout="hidetip(info_sc8_6);"  depth="2600"/>
			<hotspot name= "hs_99"  style ="m" tooltip = "" ath = "-111" atv = "4"  onover="showtip(info_sc8_7);hotspot_save(hs_99);"  onout="hidetip(info_sc8_7);"  depth="2600"/>
			<hotspot name= "hs_100" style ="m" tooltip = "" ath = "-133" atv = "28"  onover="showtip(info_sc8_8);hotspot_save(hs_100);"  onout="hidetip(info_sc8_8);"  depth="2600"/>
			<hotspot name= "hs_101" style ="m" tooltip = "" ath = "-115" atv = "24"  onover="showtip(info_sc8_9);hotspot_save(hs_101);"  onout="hidetip(info_sc8_9);"  depth="2600"/>
			<hotspot name= "hs_102" style ="m" tooltip = "" ath = "-127" atv = "40"  onover="showtip(info_sc8_10);hotspot_save(hs_102);"  onout="hidetip(info_sc8_10);"  depth="2600"/>
			<hotspot name= "hs_103" style ="m" tooltip = "" ath = "-155" atv = "10"  onover="showtip(info_sc8_11);hotspot_save(hs_103);"  onout="hidetip(info_sc8_11);"  depth="2600"/>
			
			<!--hotspot lupas-->
			<hotspot name="hs_104" style="st_2" ath="-12"  atv="2"  linkedscene="sc_3" onloaded="hotspot_load(hs_104);" onclick="hotspot_save(hs_104);modal_info(104);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_105" style="st_2" ath="-12"  atv="18"  linkedscene="sc_3" onloaded="hotspot_load(hs_105);" onclick="hotspot_save(hs_105);modal_info(105);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_106" style="st_2" ath="-12"  atv="33"  linkedscene="sc_3" onloaded="hotspot_load(hs_106);" onclick="hotspot_save(hs_106);modal_info(106);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_107" style="st_2" ath="-60"  atv="7"  linkedscene="sc_3" onloaded="hotspot_load(hs_107);" onclick="hotspot_save(hs_107);modal_info(107);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_108" style="st_2" ath="-60"  atv="20"  linkedscene="sc_3" onloaded="hotspot_load(hs_108);" onclick="hotspot_save(hs_108);modal_info(108);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_109" style="st_2" ath="-60"  atv="40"  linkedscene="sc_3" onloaded="hotspot_load(hs_109);" onclick="hotspot_save(hs_109);modal_info(109);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_110" style="st_2" ath="-110"  atv="8"  linkedscene="sc_3" onloaded="hotspot_load(hs_110);" onclick="hotspot_save(hs_110);modal_info(110);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_136" style="st_2" ath="-110"  atv="25"  linkedscene="sc_3" onloaded="hotspot_load(hs_136);" onclick="hotspot_save(hs_136);modal_info(136);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_137" style="st_2" ath="-110"  atv="45"  linkedscene="sc_3" onloaded="hotspot_load(hs_137);" onclick="hotspot_save(hs_137);modal_info(137);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_138" style="st_2" ath="-150"  atv="15"  linkedscene="sc_3" onloaded="hotspot_load(hs_138);" onclick="hotspot_save(hs_138);modal_info(138);" menu="true" label="" depth="1600"/>
			
		</scene>
		
		<!-- scenes:sc_9 -->
		<scene name="sc_9" title="Auditório" onstart="SetTitle(sc_9);update_radar(45);" thumburl="uploads/panoramas/modulo1/p9/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p9/pano_%s.jpg" />
			</image>
			
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="-30" atv="10" linkedscene="sc_7" onloaded="" onclick="scene_load(sc_7);" />
			<hotspot name="nav2" style="nav" ath="45" atv="10" linkedscene="sc_4" onloaded="" onclick="scene_load(sc_4);" />
			<hotspot name="nav3" style="nav" ath="75" atv="10" linkedscene="sc_3" onloaded="" onclick="scene_load(sc_3);" />


			<!-- hotspots -->
			
			
			
		</scene>
		
		<!-- scenes:sc_10 -->
		<scene name="sc_10" title="Sala Amador Aguiar" onstart="SetTitle(sc_10);update_radar(-90);wait(BLEND);lookto(5,20);" thumburl="uploads/panoramas/modulo1/p10/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p10/pano_%s.jpg" />
			</image>
			
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="-135" atv="25" linkedscene="sc_7" onloaded="" onclick="scene_load(sc_12);" />
			<hotspot name="nav2" style="nav" ath="60" atv="35" linkedscene="sc_4" onloaded="" onclick="scene_load(sc_11);" />
			<hotspot name="nav3" style="nav" ath="150" atv="25" linkedscene="sc_7" onloaded="" onclick="scene_load(sc_8);" />
			
			<!-- hotspots -->
			<hotspot name="hs_111" style="st_1" ath="6"  atv="30"  linkedscene="sc_7" onloaded="hotspot_load(hs_111)" onclick="hotspot_save(hs_111);modal_info(111);cliqueScroll();" depth="2600"/>
			<hotspot name="hs_112" style="st_1" ath="-42"  atv="-1"  linkedscene="sc_7" onloaded="hotspot_load(hs_112)" onclick="hotspot_save(hs_112);modal_info(112)" depth="2600"/>
			<hotspot name="hs_113" style="st_1" ath="-76"  atv="20"  linkedscene="sc_7" onloaded="hotspot_load(hs_113)" onclick="hotspot_save(hs_113);modal_info(113)" depth="2600"/>

			<!--tooltips-->
			<hotspot name= "hs_114" style ="m" tooltip = "" ath = "6" atv = "21"  onover="showtip(info_sc10_1);hotspot_save(hs_114);"  onout="hidetip(info_sc10_1);"  depth="2600"/>
			<hotspot name= "hs_115" style ="m" tooltip = "" ath = "35" atv = "30"  onover="showtip(info_sc10_2);hotspot_save(hs_115);"  onout="hidetip(info_sc10_2);"  depth="2600"/>
			<hotspot name= "hs_116" style ="m" tooltip = "" ath = "130" atv = "-5"  onover="showtip(info_sc10_3);hotspot_save(hs_116);"  onout="hidetip(info_sc10_3);"  depth="2600"/>
			<hotspot name= "hs_117" style ="m" tooltip = "" ath = "-23" atv = "2"  onover="showtip(info_sc10_4);hotspot_save(hs_117);"  onout="hidetip(info_sc10_4);"  depth="2600"/>
			<hotspot name= "hs_118" style ="m" tooltip = "" ath = "-25" atv = "21"  onover="showtip(info_sc10_5);hotspot_save(hs_118);"  onout="hidetip(info_sc10_5);"  depth="2600"/>

			<!--hotspot lupas-->
			<hotspot name="hs_140" style="st_2" ath="7"  atv="37"  linkedscene="sc_3" onloaded="hotspot_load(hs_140);" onclick="hotspot_save(hs_140);modal_info(140);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_141" style="st_2" ath="-15"  atv="0"  linkedscene="sc_3" onloaded="hotspot_load(hs_141);" onclick="hotspot_save(hs_141);modal_info(141);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_142" style="st_2" ath="-15"  atv="10"  linkedscene="sc_3" onloaded="hotspot_load(hs_142);" onclick="hotspot_save(hs_142);modal_info(142);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_143" style="st_2" ath="-15"  atv="23"  linkedscene="sc_3" onloaded="hotspot_load(hs_143);" onclick="hotspot_save(hs_143);modal_info(143);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_144" style="st_2" ath="-35"  atv="0"  linkedscene="sc_3" onloaded="hotspot_load(hs_144);" onclick="hotspot_save(hs_144);modal_info(144);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_145" style="st_2" ath="-35"  atv="10"  linkedscene="sc_3" onloaded="hotspot_load(hs_145);" onclick="hotspot_save(hs_145);modal_info(145);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_146" style="st_2" ath="-35"  atv="23"  linkedscene="sc_3" onloaded="hotspot_load(hs_146);" onclick="hotspot_save(hs_146);modal_info(146);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_147" style="st_2" ath="-42"  atv="-10"  linkedscene="sc_3" onloaded="hotspot_load(hs_147);" onclick="hotspot_save(hs_147);modal_info(147);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_148" style="st_2" ath="-18"  atv="-10"  linkedscene="sc_3" onloaded="hotspot_load(hs_148);" onclick="hotspot_save(hs_148);modal_info(148);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_149" style="st_2" ath="131"  atv="0"  linkedscene="sc_3" onloaded="hotspot_load(hs_149);" onclick="hotspot_save(hs_149);modal_info(149);" menu="true" label="" depth="1600"/>
			

			

		</scene>
		
		<!-- scenes:sc_11 -->
		<scene name="sc_11" title="Acervo de pertences" onstart="SetTitle(sc_11);update_radar(-90);" thumburl="uploads/panoramas/modulo1/p11/thumb.jpg" lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			<preview url="uploads/panoramas/modulo1/preview.jpg" />
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p11/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="-145" atv="35" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_10);" />
			<hotspot name="nav2" style="nav" ath="-140" atv="15" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_12);" depth="1800" />
			
			
			<!-- hotspots lupa -->
			<hotspot name="hs_150" style="st_2" ath="132"  atv="3"  linkedscene="sc_3" onloaded="hotspot_load(hs_150);" onclick="hotspot_save(hs_150);modal_info(150);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_120" style="st_2" ath="132"  atv="18"  linkedscene="sc_3" onloaded="hotspot_load(hs_120);" onclick="hotspot_save(hs_120);modal_info(120);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_119" style="st_2" ath="132"  atv="33"  linkedscene="sc_3" onloaded="hotspot_load(hs_119);" onclick="hotspot_save(hs_119);modal_info(119);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_151" style="st_2" ath="84"  atv="5"  linkedscene="sc_3" onloaded="hotspot_load(hs_151);" onclick="hotspot_save(hs_151);modal_info(151);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_121" style="st_2" ath="84"  atv="23"  linkedscene="sc_3" onloaded="hotspot_load(hs_121);" onclick="hotspot_save(hs_121);modal_info(121);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_139" style="st_2" ath="84"  atv="40"  linkedscene="sc_3" onloaded="hotspot_load(hs_139);" onclick="hotspot_save(hs_139);modal_info(139);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_152" style="st_2" ath="35"  atv="5"  linkedscene="sc_3" onloaded="hotspot_load(hs_152);" onclick="hotspot_save(hs_152);modal_info(152);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_153" style="st_2" ath="35"  atv="18"  linkedscene="sc_3" onloaded="hotspot_load(hs_153);" onclick="hotspot_save(hs_153);modal_info(153);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_154" style="st_2" ath="35"  atv="36"  linkedscene="sc_3" onloaded="hotspot_load(hs_154);" onclick="hotspot_save(hs_154);modal_info(154);" menu="true" label="" depth="1600"/>

			<hotspot name="hs_155" style="st_2" ath="30"  atv="-20"  linkedscene="sc_3" onloaded="hotspot_load(hs_155);" onclick="hotspot_save(hs_155);modal_info(155);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_156" style="st_2" ath="72"  atv="-20"  linkedscene="sc_3" onloaded="hotspot_load(hs_156);" onclick="hotspot_save(hs_156);modal_info(156);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_157" style="st_2" ath="122"  atv="-20"  linkedscene="sc_3" onloaded="hotspot_load(hs_157);" onclick="hotspot_save(hs_157);modal_info(157);" menu="true" label="" depth="1600"/>
			

		</scene>
		
		<!-- scenes:sc_12 -->
		<scene name="sc_12" title="Área de sustentabilidade" onstart="SetTitle(sc_12);update_radar(-45);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p12/pano_%s.jpg" />
			</image>


			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="10" atv="20" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_10);" />
			<hotspot name="nav2" style="nav" ath="-140" atv="25" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_13);"/>

			
			<!-- hotspots -->
			
			

		</scene>
		<!-- scenes:sc_13 -->
		<scene name="sc_13" title="Introdução Fundação Bradesco" onstart="SetTitle(sc_13);update_radar(-90);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p13/pano_%s.jpg" />
			</image>


			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="80" atv="20" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_12);" />
			<hotspot name="nav2" style="nav" ath="-68" atv="18" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_14);"/>


			<!-- hotspots -->
			<hotspot name="hs_122" style="st_1" ath="180"  atv="-10"  linkedscene="sc_7" onloaded="hotspot_load(hs_122)" onclick="hotspot_save(hs_122);modal_info(122);cliqueScroll();" depth="1600"/>

			<!-- hotspot lupa -->
			<hotspot name="hs_176" style="st_2" ath="5"  atv="-12"  linkedscene="sc_3" onloaded="hotspot_load(hs_176);" onclick="hotspot_save(hs_176);modal_info(176);" menu="true" label="" depth="1600"/>
			

		</scene>

		<!-- scenes:sc_14 -->
		<scene name="sc_14" title="Na era do rádio" onstart="SetTitle(sc_14);update_radar(-125);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p14/pano_%s.jpg" />
			</image>


			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="140" atv="20" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_13);" />
			<!--<hotspot name="nav2" style="nav" ath="30" atv="15" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_15);" depth="4800"/>-->
			<hotspot name="nav3" style="nav" ath="35" atv="30" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_21);"/>


			<!-- hotspots -->
			<hotspot name="hs_177" style="st_2" ath="-124"  atv="10"  linkedscene="sc_3" onloaded="hotspot_load(hs_177);" onclick="hotspot_save(hs_177);modal_info(177);" menu="true" label="" depth="1600"/>
			

		</scene>

		<!-- scenes:sc_15 -->
		<scene name="sc_15" title="Ala dos troféus" onstart="SetTitle(sc_15);update_radar(-5);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p15/pano_%s.jpg" />
			</image>


			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="90" atv="40" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_21);" />
			<hotspot name="nav2" style="nav" ath="-90" atv="20" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_16);"/>
			<hotspot name="nav3" style="nav" ath="-130" atv="30" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_17);"/>


			<!-- hotspots -->
			<hotspot name="hs_163" style="st_2" ath="-10"  atv="-8"  linkedscene="sc_3" onloaded="hotspot_load(hs_163);" onclick="hotspot_save(hs_163);modal_info(163);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_164" style="st_2" ath="15"  atv="-18"  linkedscene="sc_3" onloaded="hotspot_load(hs_164);" onclick="hotspot_save(hs_164);modal_info(164);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_165" style="st_2" ath="15"  atv="-8"  linkedscene="sc_3" onloaded="hotspot_load(hs_165);" onclick="hotspot_save(hs_165);modal_info(165);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_166" style="st_2" ath="-7"  atv="10"  linkedscene="sc_3" onloaded="hotspot_load(hs_166);" onclick="hotspot_save(hs_166);modal_info(166);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_167" style="st_2" ath="25"  atv="20"  linkedscene="sc_3" onloaded="hotspot_load(hs_167);" onclick="hotspot_save(hs_167);modal_info(167);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_168" style="st_2" ath="-10"  atv="36"  linkedscene="sc_3" onloaded="hotspot_load(hs_168);" onclick="hotspot_save(hs_168);modal_info(168);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_169" style="st_2" ath="15"  atv="36"  linkedscene="sc_3" onloaded="hotspot_load(hs_169);" onclick="hotspot_save(hs_169);modal_info(169);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_170" style="st_2" ath="-52"  atv="-5"  linkedscene="sc_3" onloaded="hotspot_load(hs_170);" onclick="hotspot_save(hs_170);modal_info(170);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_171" style="st_2" ath="-33"  atv="-8"  linkedscene="sc_3" onloaded="hotspot_load(hs_171);" onclick="hotspot_save(hs_171);modal_info(171);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_172" style="st_2" ath="-52"  atv="12"  linkedscene="sc_3" onloaded="hotspot_load(hs_172);" onclick="hotspot_save(hs_172);modal_info(172);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_173" style="st_2" ath="-38"  atv="16"  linkedscene="sc_3" onloaded="hotspot_load(hs_173);" onclick="hotspot_save(hs_173);modal_info(173);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_174" style="st_2" ath="-52"  atv="26"  linkedscene="sc_3" onloaded="hotspot_load(hs_174);" onclick="hotspot_save(hs_174);modal_info(174);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_175" style="st_2" ath="-34"  atv="30"  linkedscene="sc_3" onloaded="hotspot_load(hs_175);" onclick="hotspot_save(hs_175);modal_info(175);" menu="true" label="" depth="1600"/>

			

		</scene>

		<!-- scenes:sc_16 -->
		<scene name="sc_16" title="Sala Revolução da Informática" onstart="SetTitle(sc_16);update_radar(5);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p16/pano_%s.jpg" />
			</image>
			
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="85" atv="17" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_15);" />
			


			<!-- hotspots -->
			<hotspot name="hs_124" style="st_1" ath="-90"  atv="0"  linkedscene="sc_7" onloaded="hotspot_load(hs_124)" onclick="hotspot_save(hs_124);modal_info(124);cliqueScroll();" depth="1600"/>
			
			

		</scene>

		<!-- scenes:sc_17 -->
		<scene name="sc_17" title="Automação Bancária" onstart="SetTitle(sc_17);update_radar(-5);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p17/pano_%s.jpg" />
			</image>


			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="40" atv="30" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_15);" />
			<hotspot name="nav2" style="nav" ath="150" atv="20" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_18);"/>


			<!-- hotspots -->
			<hotspot name="hs_123" style="st_1" ath="70"  atv="10"  linkedscene="sc_7" onloaded="hotspot_load(hs_123)" onclick="hotspot_save(hs_123);modal_info(123);cliqueScroll();" depth="1600"/>

			<!-- hotspot lupa -->
			<hotspot name="hs_178" style="st_2" ath="70"  atv="30"  linkedscene="sc_3" onloaded="hotspot_load(hs_178);" onclick="hotspot_save(hs_178);modal_info(178);" menu="true" label="" depth="1600"/>

			
			

		</scene>

		<!-- scenes:sc_18 -->
		<scene name="sc_18" title="Linha do tempo: anos 00 e 10" onstart="SetTitle(sc_18);update_radar(180);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p18/pano_%s.jpg" />
			</image>
			
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="-108" atv="13" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_19);" depth="1800"/>
			<hotspot name="nav2" style="nav" ath="150" atv="20" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_17);"/>


			<!-- hotspots -->
			<hotspot name="hs_125" style="st_1" ath="-26"  atv="-11"  linkedscene="sc_7" onloaded="hotspot_load(hs_125)" onclick="hotspot_save(hs_125);modal_info(125);" depth="1600"/>
			<hotspot name="hs_126" style="st_1" ath="70"  atv="-11"  linkedscene="sc_7" onloaded="hotspot_load(hs_126)" onclick="hotspot_save(hs_126);modal_info(126);" depth="1600"/>
			

		</scene>

		<!-- scenes:sc_19 -->
		<scene name="sc_19" title="Linha do tempo: anos 60 a 90" onstart="SetTitle(sc_19);update_radar(-170);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p19/pano_%s.jpg" />
			</image>
			
			
			<!-- hotspots de navegacao -->
			<hotspot name="nav1" style="nav" ath="-160" atv="25" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_20);" />
			<hotspot name="nav2" style="nav" ath="63" atv="13" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_18);" depth="1800"/>


			<!-- hotspots -->
			<hotspot name="hs_127" style="st_1" ath="-38"  atv="-9"  linkedscene="sc_7" onloaded="hotspot_load(hs_127)" onclick="hotspot_save(hs_127);modal_info(127);" depth="1600"/>
			<hotspot name="hs_128" style="st_1" ath="35"  atv="-8"  linkedscene="sc_7" onloaded="hotspot_load(hs_128)" onclick="hotspot_save(hs_128);modal_info(128);" depth="1600"/>
			<hotspot name="hs_129" style="st_1" ath="-115"  atv="-8"  linkedscene="sc_7" onloaded="hotspot_load(hs_129)" onclick="hotspot_save(hs_129);modal_info(129);" depth="1600"/>
			
			

		</scene>

		<!-- scenes:sc_20 -->
		<scene name="sc_20" title="Linha do tempo: anos 40 e 50" onstart="SetTitle(sc_20);update_radar(-85);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p20/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->
			<!--<hotspot name="nav1" style="nav" ath="-27" atv="2" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_9);" depth="4600"/>
			<hotspot name="nav2" style="nav" ath="-27" atv="6" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_10);" depth="3500"/>-->
			<hotspot name="nav3" style="nav" ath="90" atv="17" linkedscene="sc_12" onloaded="" onclick="scene_load(sc_2);" />
			<hotspot name="nav4" style="nav" ath="-80" atv="25" linkedscene="sc_13" onloaded="" onclick="scene_load(sc_19);" />
			<!-- hotspots -->
			<hotspot name="hs_130" style="st_1" ath="130"  atv="-17"  linkedscene="sc_7" onloaded="hotspot_load(hs_130)" onclick="hotspot_save(hs_130);modal_info(130);"/>
			

		</scene>

		<!-- scenes:sc_21 -->
		<scene name="sc_21" title="Ala dos troféus" onstart="SetTitle(sc_21);update_radar(-135);"  lat="" lng="" heading="" device="css3d">
			<view hlookat="0" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.5" fovmin="70" fovmax="120" limitview="auto" />
			
			<image type= "CUBE" hfov="60.00" vfov="60" voffset="0.00">
				<cube url="uploads/panoramas/modulo1/p21/pano_%s.jpg" />
			</image>
			<!-- hotspots de navegacao -->
			<!--<hotspot name="nav1" style="nav" ath="-27" atv="2" linkedscene="sc_9" onloaded="" onclick="scene_load(sc_9);" depth="4600"/>
			<hotspot name="nav2" style="nav" ath="-27" atv="6" linkedscene="sc_10" onloaded="" onclick="scene_load(sc_10);" depth="3500"/>-->
			<hotspot name="nav1" style="nav" ath="-145" atv="25" linkedscene="sc_14" onloaded="" onclick="scene_load(sc_14);" />
			<hotspot name="nav2" style="nav" ath="45" atv="45" linkedscene="sc_15" onloaded="" onclick="scene_load(sc_15);" />
			<!-- hotspots -->

			<hotspot name="hs_158" style="st_2" ath="136"  atv="-10"  linkedscene="sc_3" onloaded="hotspot_load(hs_158);" onclick="hotspot_save(hs_158);modal_info(158);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_159" style="st_2" ath="156"  atv="-10"  linkedscene="sc_3" onloaded="hotspot_load(hs_159);" onclick="hotspot_save(hs_159);modal_info(159);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_160" style="st_2" ath="146"  atv="5"  linkedscene="sc_3" onloaded="hotspot_load(hs_160);" onclick="hotspot_save(hs_160);modal_info(160);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_161" style="st_2" ath="155"  atv="20"  linkedscene="sc_3" onloaded="hotspot_load(hs_161);" onclick="hotspot_save(hs_161);modal_info(161);" menu="true" label="" depth="1600"/>
			<hotspot name="hs_162" style="st_2" ath="146"  atv="40"  linkedscene="sc_3" onloaded="hotspot_load(hs_162);" onclick="hotspot_save(hs_162);modal_info(162);" menu="true" label="" depth="1600"/>
			

		</scene>
		
		
	</krpano>